Soporte » Instalación – Actualizaciones » Actualización WordPress 5.6.1

  • Buenas! Hoy se actualizó mi sitio a la versión de WordPress 5.6.1 y murió totalmente.

    Me aparece:

    Parse error: syntax error, unexpected ‘:’, expecting ‘{‘ in /home1/wem/public_html/wp-content/plugins/official-facebook-pixel/vendor/guzzlehttp/guzzle/src/functions.php on line 16
    Ha habido un error crítico en esta web. Por favor, comprueba la bandeja de entrada del correo electrónico del administrador de tu sitio para obtener instrucciones.

    A alguien más le pasó?
    Alguien sabe cómo podría resolverlo?

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador almendron

    (@almendron)

    1. Accede vía FTP y renombra la carpeta del plugin que ha causado el error: «official-facebook-pixel» (dentro de /wp-content/plugins/).

    2.- Entra la administración de WordPress. Eso provocará que el plugin se desactive.

    3.- Vuelve a acceder vía FTP y vuelve a renombrar para dejar el nombre original a la carpeta del plugin.

    4.- Ahora el plugin estará en tu lista pero desactivado. Tienes dos opciones: buscar un sustituto y borrar el actula, o esperar a que haya una actualización del plugin.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.